
Redmine - Defect #9816

Issue Attachments in Redmine 1.3-stable

2011-12-15 21:00 - Shaun Gilroy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.0

Description

I'm getting ready to upgrade our Redmine 1.2 installation to 1.3-stable and I've noticed in my cursory look over that the 'Delete' link

for issue attachments no longer works. It appears it was an intentional change to the attachments/links partial in the codebase that

broke it.

I'm working with Redmine 1.3-stable r8237

MySQL 5.1.54, Ruby 1.8.7, Rails 2.3.14

History

#1 - 2011-12-16 00:08 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Any plugin installed?

#2 - 2011-12-16 00:24 - Shaun Gilroy

Now that you mention it, yes.  This one in particular...

http://www.redmine.org/plugins/redmine_lightbox

Which could be the source of the problem. I'll look into they have a plugin update. If you can't reproduce it, this may be where the problem is coming

from. I'll update this issue with my findings.

#3 - 2011-12-16 00:26 - Shaun Gilroy

- Status changed from New to Resolved

Yep.  The Redmine Lightbox plugin was the cause of this error and they have a fixed version:

https://github.com/zipme/redmine_lightbox/commit/dafcbde15ac967694d3d08458f8c5ee4522bdcc5

#4 - 2011-12-16 08:53 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid
